/*IADC Specific style overrides*/
.card .spinner {
    width: 70px;
    height: 70px;
    padding: 12px;
}

[name='cert_cards'] .container {
    width: 100%;
}

[name='cert_cards'] .card img {
    box-shadow: 0 0 15px #aaa;

}

@media print {
    html, body, .main, .tabs, .tabbed-content { float: none; }

    .break-after {
        display: block;
        page-break-after: always;
        position: relative;
    }

    .break-before {
        display: block;
        page-break-before: always;
        position: relative;
    }

    a[href]:after {
        content: none !important;
    }

    .page.container, .modals {
        display: none;
        margin: 0;
        padding: 0;
    }

    html, body {
        display: initial;
        width: 100%;
        height: 100%;
        padding: 0 !important;
        margin:0!important;
        position: absolute;
    }

    #print_cards {
        display: block !important;
        width:100%;
        height:100%;
    }

    #print_cards  .card {
        display: inline-block !important;
    }

    #print_cards .card img {
        display: block !important;
        width:3.375in;
        height:2.125in;
        box-shadow: 0 0 15px #aaa;

    }

    .card_print_wrapper {
        page-break-inside:avoid;
    }
}